[Xapian-discuss] require '_xapian' failed

James Aylett james-xapian at tartarus.org
Fri Nov 23 11:11:39 GMT 2007

On Fri, Nov 23, 2007 at 02:29:50PM +0800, CraX SUN wrote:

> I have installed xapian ruby binding on my Leopard, but when i use  
> require 'xapian', it's failed,
> the errors is:
> >> require 'xapian'
> LoadError: no such file to load -- _xapian

How did you do the final install step? Looks like part of the glue
that holds Ruby and Xapian together hasn't been copied (probably
called _xapian.so or similar).


  James Aylett                                                  xapian.org
  james at tartarus.org                               uncertaintydivision.org

More information about the Xapian-discuss mailing list